@black: #000;
@dark-gary: #363636;
@gray: #ededed;
@white: #fff;
@primary-color: #ec7263;

@background: @gray;
@gray-border-color: @gray;
@text-color: @dark-gary;

@base-font-size: 10px;
@font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

@base-padding: 10px;
@base-margin: 20px;

@image-size : 150px;
